

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0 !important;
}

/*----------find a store-----------*/

/*----------search-----------*/

#wpsl-search-btn, #wpsl-search-wrap input {
    border: 1px solid rgb(210, 210, 210);
    border-radius: 40px;
}

/*----------end search-----------*/


/*----------search button-----------*/

#wpsl-search-btn {
    padding: 12px 35px !important;
    line-height: 1.428571429 !important;
    font-weight: 600 !important;
    color: #333333 !important;
    background-color: #ffe214 !important;
    text-transform: uppercase !important;
    border: none !important;
    box-shadow: 0 1px 2px rgba(64,64,64,0) !important;
    background-image: none !important;
}

/*----------end search button-----------*/

/*---------- end find a store-----------*/

header:not(.sticky) .goog-te-combo {
margin-top: 30px !important;
}

.sticky .goog-te-combo {
margin-top: 15px !important;
}